Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057322 - [RFE][ceilometer]: trove-plugin
Summary: [RFE][ceilometer]: trove-plugin
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 20:19 UTC by RHOS Integration
Modified: 2015-07-22 17:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:44:36 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-01-23 20:19:23 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/trove-plugin.

Description:

Will good to have plugin for Trove.
It should provide stats about database instances and backups usage.
Also it should catch notifications about changes in DB instance status (eg. crash, resize).

To polling Trove need to go through /mgmt/accounts route
More notification events should be added to Trove.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.